javax.security.auth.message

## Class AuthStatus

- java.lang.Object
- - javax.security.auth.message.AuthStatus

-     public class AuthStatus
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static AuthStatus` | `FAILURE`
    `static AuthStatus` | `SEND_CONTINUE`
    `static AuthStatus` | `SEND_FAILURE`
    `static AuthStatus` | `SEND_SUCCESS`
    `static AuthStatus` | `SUCCESS`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `toString()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Field Detail

    - #### SUCCESS

          public static final AuthStatus SUCCESS

    - #### FAILURE

          public static final AuthStatus FAILURE

    - #### SEND_SUCCESS

          public static final AuthStatus SEND_SUCCESS

    - #### SEND_FAILURE

          public static final AuthStatus SEND_FAILURE

    - #### SEND_CONTINUE

          public static final AuthStatus SEND_CONTINUE

  - ### Method Detail

    - #### toString

          public java.lang.String toString()

      Overrides:
        `toString` in class `java.lang.Object`

Copyright © 2000-2021 Apache Software Foundation. All Rights Reserved.